Bug 251129 - x11-themes/matcha-gtk-themes: Update to 2020-11-11
Summary: x11-themes/matcha-gtk-themes: Update to 2020-11-11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/vinceliuice/Matcha...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-14 09:59 UTC by Alexander Vereeken
Modified: 2020-11-16 17:24 UTC (History)
1 user (show)

See Also:


Attachments
matcha-gtk-themes-2020-11-11-0.diff (1.10 KB, text/plain)
2020-11-14 09:59 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details
matcha-gtk-themes-2020-11-11.diff (1.07 KB, patch)
2020-11-16 17:14 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2020-11-14 09:59:53 UTC
Created attachment 219675 [details]
matcha-gtk-themes-2020-11-11-0.diff

Hello,

an update to 2020-11-11-0.

Changes: Fixed Gnome 3.38 issues.

Many thanks in advance :)
Comment 1 Fernando Apesteguía freebsd_committer 2020-11-15 19:14:53 UTC
Q/A: patch did not apply cleanly. Would you mind checking it?

Patch contains CRLF terminators. If you pasted it in bugzilla try to upload it as an attachment.

file 251129.patch
251129.patch: unified diff output, ASCII text, with CRLF line terminators

Thanks!
Comment 2 Alexander Vereeken 2020-11-16 17:13:37 UTC
All right, here is another diff as a file, sorry i should have been suspicious when bugzilla did not recognize this as a diff.
Comment 3 Alexander Vereeken 2020-11-16 17:14:35 UTC
Created attachment 219736 [details]
matcha-gtk-themes-2020-11-11.diff

All right, here is again a diff as a file, sorry i should have been suspicious when bugzilla did not recognize this as a diff.
Comment 4 commit-hook freebsd_committer 2020-11-16 17:24:37 UTC
A commit references this bug:

Author: fernape
Date: Mon Nov 16 17:24:10 UTC 2020
New revision: 555502
URL: https://svnweb.freebsd.org/changeset/ports/555502

Log:
  x11-themes/matcha-gtk-themes: Update to 2020-11-11

  ChangeLog:
  https://github.com/vinceliuice/Matcha-gtk-theme/releases/tag/2020-11-11

  PR:	251129
  Submitted by:	Alexander88207@protonmail.com (maintainer)

Changes:
  head/x11-themes/matcha-gtk-themes/Makefile
  head/x11-themes/matcha-gtk-themes/distinfo
Comment 5 Fernando Apesteguía freebsd_committer 2020-11-16 17:24:51 UTC
Committed,

Thanks!